@charset "utf-8";
/* CSS Document */

/*MOBILE*/

@media only screen and (orientation:portrait)		{
	h1{
		font-size: 26px;
	}
	
	h2{
		font-size: 24px;
		text-align: center;
	}
	
	h3{
		font-size: 14px;
	}
	
	h4{
		font-size: 14px;
	}
	
	h5{
		font-size: 14px;
	}

#energycast-logo {
	height: 50px;

	
}

	
.left-episode {
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-right: 1%;
	padding-left: 1%;
	min-width: 0px;	
	

}

.right-episode {
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	
}
	
.left-host{
	width: 100%;
	padding-top: 2%;
	padding-left: 2%;
	padding-right: 2%;
	text-align:center;
	
}

.right-host{
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;	
	
}
	
.left-info{
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	
}	
	
.right-info{
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
}
	

.show {
	width: 90%;
	margin-left: 5%;
	padding-top: 125px;
	
	
}
	
.episodesbanner{
	padding-top: 90px;
	text-align: center;
	
	
}
	
.prev,
.next {
	cursor: pointer;
	position: relative;
	top: 10%;
	width: auto;
	padding: 16px;
	color: #772206;
	text-shadow: 1px 1px 0px black;
	font-weight: bold;
	font-size: 40px;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  text-align: right; 
  border-radius: 3px 0 0 3px;
	margin-right: 25%;
	}

.navphotos img{
		width: 0px;
}
	

.navphotos-phone img{
    display: inline;
    vertical-align: top;
	width: auto;
	height: auto;
	border-radius: 5px;
}	

.dropbtn-ec_icon {
	background-image: url("../images/logos/ec-nav.jpg");
	background-color: #58c400;
	width: 118px;
	height: 75px;
	border: none;
	cursor: pointer;
	margin-top: -10px;
	margin-bottom: 9px;
	
}
	
.dropbtn-select_episodes {
	margin-top: 20px;
	margin-bottom: 18px;
	margin-left: 20%;
	margin-right: 65px;
			
}

.dropdown-content a {
	color: white;
	padding: 6px 16px;
	font-size: 12px;

}
	

/* Slideshow Section */

.slideshow-container{
	position: relative;
	width: 100%;
	padding-left: 0%;
	
	
}
	
	}

